Subject: Re: [Linux-galileo] MV64360 eval board

From: "Mark A. Greer" <[email-masked]>
Date: Mon, 10 Mar 2003 15:13:59 -0700

Brian Waite wrote:

>I am soon to be recieving an eval MV64260 board to start some work before our
>custom board is ready. I am wondering if the linux galileo tree is resonibly
>stable at this point.
>
Probably as stable as its going to be.  It is out-of-date and no one
that I know of has any intention of updating it.  It is essentially a
dead tree but is hanging around, as you note, because there is stuff in
it that isn't in the _devel tree.

> Also, is anyone planning to migrate this to _devel?
>
There is no grand plan on moving stuff over.  Individuals can move their
stuff over when they see fit.

> I
>know the 64260 has been moving over there slowly but I haven't seen movement
>on the 64360 side.
>
Unless someone beats me to it, I will be [somewhat] modifying it and
moving it over when I get hardware.

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/